Name: roon
Description: Everything about music – browsing, discovery, collecting, and listening – is 10x more engaging with Roon.
Grade: Gold
Arch: win64

Dependencies:
- dotnetcoredesktop7

Executable:
  name: Roon
  icon: roon.png
  file: Roon.exe
  path: userdir/AppData/Local/Roon/Application/Roon.exe
  arguments: WINEDEBUG=fixme-all WINEDLLOVERRIDES="windows.media.mediacontrol=" %command%

Steps:
- action: install_exe
  file_name: RoonInstaller64.exe
  url: https://download.roonlabs.net/builds/RoonInstaller64.exe
